body { color: #d0ea7c; font-size: medium; background-color: #000000; }

p { }

td { }

a:link { color: #98d382; }

a:visited { color: #98d382; }

a:hover { color: #ffdf48; }

a:active { color: #98d382; }


.mainbody { background-color: #7c3f2e; }
.firststripe { background-color: #b3c770; }
.secondstripe { background-color: #537040; }
.thirdstripe { background-color: #dda359; }
.buttonpanel { background-color: #7c3f2e; }
.verticalborder { background-color: #333333; }

.greentext { color: #ffee96; }

.buttontext a, .buttontext a:visited, .buttontext a:link, .buttontext a:active { color: #ffdf48; text-decoration: none; font-weight: bold; }

.buttontext a:hover { color: #ffee96; font-weight: bold; }